Subject: Re: bug#65097: [PATCH] gnu: Add tk-img.

From: cage <[email-masked]>
Date: Tue, 5 Sep 2023 19:11:05 +0200

On Tue, Sep 05, 2023 at 10:21:26AM -0400, you wrote:
> Hi!

Hi!

[…]

Thank you very much for your accurate review of this patch!

I am going to address the  issues you highlighted in your messages and
updating the patch.

I have just a question:

> > the package will skips the test (it complains "tk" can not be found");

> It'd be best to say so in the package, with a XXX comment (meaning
> subpar/hackish/dirty) like:
>
> #:tests #f   ;tests fails with "tk" can not be found error

I am  OK with this change  but I would  rather prefer to not  skip the
tests, if possible; do you have any suggestions about making the build
environment find the tk executable?

Thanks again for your help!
C.